body{
	font-family: Arial,sans-serif;
	color: #333333;
	line-height: 1.166;	
	margin: 0px;
	padding: 0px;
	background: #555555;
}

a:link, a:visited{
	color: #005FA9;
	text-decoration: none;
}

a:hover{
	text-decoration: none;
	color: #000000;
}

ul{
 list-style-type: square;
}

ul ul{
 list-style-type: disc;
}

ul ul ul{
 list-style-type: none;
}

#mainframe{
	position:absolute;
	top: 10px;
	left: 5%;
	right: 5%;
	width:90%;
	background-color: #F5F7F7;
}

#pageNav{
	float: left;
	width:178px;
	padding: 0px;
    margin: 0px 0px 0px 0px;
	background-color: #F5F7F7;
	font: small Verdana,sans-serif;
}

#content{
	border-left: 1px solid #555555;
	border-bottom: 1px solid #555555;
	border-top: 1px solid #555555;
	padding: 0px 10px 0px 0px;
	margin:0px 0px 0px 200px;
	background-color: #F5F7F7;
}

#siteName{
	margin: 0px;
	padding: 16px 0px 8px 0px;
	color: #ffffff;
	font-weight: normal;
}

#pageName{
    text-align: right;
	padding: 5px 5px 20px 20px;
	margin: 0px;
    font-size: small;
    color: #555555;
}

#pageName h1{
	font: bold 200% Arial,sans-serif;
    color: #555555;
	margin:0px;
	padding: 0px;
}

.story {
	padding: 10px 0px 0px 10px;
}

.story h1{
	font: bold 175% Arial,sans-serif;
	color: #555555;
}

.story h2{
	font: bold 125% Arial,sans-serif;
	color: #555555;
}

.story p {
	padding: 0px 0px 10px 0px;
}

.story p.image {
	font-size: small;
    text-align: center;
	padding: 0px 0px 10px 0px;
}


#siteInfo{
    text-align: right;
    float: right;
	font-size: small;
	color: #aaaaaa;
	padding: 10px 10px 10px 10px;
	margin-top: 0px;
}

#sourceforgeLogo{
    text-align: left;
    float: left;
	font-size: small;
	color: #aaaaaa;
	padding: 10px 10px 10px 10px;
	margin-top: 0px;
}


#amazonLogo{
    text-align: left;
    float: left;
	font-size: small;
	color: #aaaaaa;
	padding: 10px 10px 10px 10px;
	margin-top: 0px;
}


#sectionLinks{
	display: block;
	font-weight: bold;
	padding: 0px 0px 3px 10px;
	background-color: #F5F7F7;
	color: #555555;
}

#sectionLinks a:link, #sectionLinks a:visited {
	display: block;
	font-weight: bold;
	background-color: #F5F7F7;
	padding: 3px 0px 3px 10px;
	color: #555555;
}

#sectionLinks a:hover{
	background-color: #555555;
	color: #F5F7F7;
	margin: 0px -22px -0px -10px;
	font-weight: bold;
	text-decoration: none;
}
